{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475",
  "scrapedAt": "2025-12-17T09:07:55.183Z",
  "page": 475,
  "count": 10,
  "items": [
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.5/ 6800",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-420144145.pdf&filepath=dispatch_upload/backend/core_dispatch_322265_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-420144145.pdf&filepath=dispatch_upload/backend/core_dispatch_322265_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.5/ 6799",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทม.บางคูวัด นายศุภฤกณ์ แก้วสิงห์.pdf&filepath=dispatch_upload/backend/core_dispatch_322264_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทม.บางคูวัด นายศุภฤกณ์ แก้วสิงห์.pdf&filepath=dispatch_upload/backend/core_dispatch_322264_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.3/ว1316",
      "title": "ขอเชิญเข้าร่วมโครงการนิเทศการจัดกิจกรรมลูกเสือในสถานศึกษา ประจำปีงบประมาณ 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการนิเทศการจัดกิจกรรมลูกเสือในสถานศึกษา ประจำปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322243_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมโครงการนิเทศการจัดกิจกรรมลูกเสือในสถานศึกษา ประจำปีงบประมาณ 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322243_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.3/ว1314",
      "title": "การคัดเลือกยุวกาชาดดีเด่นโล่พระราชทานฯ ประจำปี 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกยุวกาชาดดีเด่นโล่พระราชทานฯ ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322240_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกยุวกาชาดดีเด่นโล่พระราชทานฯ ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322240_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.3/ว1313",
      "title": "การคัดเลือกลูกที่มีความกตัญญูกตเวทีอย่างสูงต่อแม่ งานวันแม่แห่งชาติ ประจำปี 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกที่มีความกตัญญูกตเวทีอย่างสูงต่อแม่ งานวันแม่แห่งชาติ ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322234_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกที่มีความกตัญญูกตเวทีอย่างสูงต่อแม่ งานวันแม่แห่งชาติ ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_322234_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.6/ว1317",
      "title": "แนวทางในการดำเนินงานในการผลักดันการสร้างพื้นที่ปลอดโรคพิษสุนัขบ้าของกรมปศุสัตว์ ปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการผลักดันสร้างพื้นที่ปลอดโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_322223_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการผลักดันสร้างพื้นที่ปลอดโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_322223_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย.pdf&filepath=dispatch_upload/backend/core_dispatch_322223_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.4/ว6855",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล (ฉบับที่ 2) พ.ศ. 2566 (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230420105651284.pdf&filepath=dispatch_upload/backend/core_dispatch_322221_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230420105651284.pdf&filepath=dispatch_upload/backend/core_dispatch_322221_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.6/ว1310",
      "title": "การยกระดับมาตรการในการป้องกันและแก้ไขปัญหามลพิษจากฝุ่นละอองในช่วงสถานการณ์วิกฤต (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยกระดับมาตรการป้องกันและแก้ไขปัญหามลพิษจากฝุ่นละออง.pdf&filepath=dispatch_upload/backend/core_dispatch_322184_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยกระดับมาตรการป้องกันและแก้ไขปัญหามลพิษจากฝุ่นละออง.pdf&filepath=dispatch_upload/backend/core_dispatch_322184_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "20 เม.ย. 2566",
      "no": "ปท 0023.1/ 6648",
      "title": "ขออนุญาตให้ผู้บริหารท้องถิ่นของเทศบาลตำบลหลักหก ลาไปต่างประเทศ (ประกาศมาแล้ว 971 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักหก.pdf&filepath=dispatch_upload/backend/core_dispatch_322178_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักหก.pdf&filepath=dispatch_upload/backend/core_dispatch_322178_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    },
    {
      "date": "19 เม.ย. 2566",
      "no": "ปท 0023.3/ว6296",
      "title": "เลื่อนโครงการฝึกอบรมเพื่อการพัฒนาศักยภาพผู้ประกาศข่าวสารขององค์กรปกครองส่วนท้องถิ่น จังหวัดปทุมธานี ประจำปีงบประมาณ 2566 (ประกาศมาแล้ว 972 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการผู้ประกาศข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_322135_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการผู้ประกาศข่าว.pdf&filepath=dispatch_upload/backend/core_dispatch_322135_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 475,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/475"
    }
  ]
}